KDE 4.9 PyKDE API Reference

- KDE's Python API

# LatLonBoxWidget Class Reference

`from PyKDE4.marble import *`

Inherits: QWidget → QObject
Namespace: Marble

## Detailed Description

## Signals
| valueChanged ()
## Methods
| __init__ (self, QWidget parent=0, Qt::WindowFlags f=0)
Marble.GeoDataLatLonBox | latLonBox (self)
| setLatLonBox (self, Marble.GeoDataLatLonBox a0)

## Signal Documentation

valueChanged | ( |  | ) |

Signal syntax:
  `QObject.connect(source, SIGNAL("valueChanged()"), target_slot)`

## Method Documentation

__init__ | ( | self, |
|  | QWidget | parent=0,
|  | Qt::WindowFlags | f=0
| ) |  |  |

Marble.GeoDataLatLonBox latLonBox | ( |  | self ) |

setLatLonBox | ( | self, |
|  | Marble.GeoDataLatLonBox | a0
| ) |  |  |